ATT&CK releases
GET
/api/v1/attack
const url = 'https://example.com/api/v1/attack';const options = {method: 'GET', headers: {cookie: 'ttx_access_token=<ttx_access_token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/attack \ --cookie ttx_access_token=<ttx_access_token>The MITRE ATT&CK releases available.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Successful Response
Media typeapplication/json
AttackVersionsRead
object
latest_version
required
Latest Version
string
versions
required
Versions
Array<string>
Example generated
{ "latest_version": "example", "versions": [ "example" ]}